[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TLazDockForm.MouseUp

MouseUp - calls inherited MouseUp then finds position and appropriate header.

## Declaration

Source position: ldocktree.pas line 200

`protected procedure TLazDockForm.MouseUp(`
`Button: TMouseButton;`
`Shift: TShiftState;`
`X: Integer;`
`Y: Integer`
`); override;`

## See also

TControl.MouseUp |  | Signals the OnMouseUp handler.